   .navbar-green {
    background: url(../images/texture_overlay.png) 0 0 repeat;
	background: -moz-linear-gradient(45deg, #007672 0%, #00b5ad 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #007672 0%,#00b5ad 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #007672 0%,#00b5ad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009900', endColorstr='#33cc00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    box-shadow: 0px 2px 2px 0px #a1a1a1;
}
.navbar-green ul.navbar-nav>li>a:hover, .navbar-green .nav .open > a, .navbar-green .nav .open > a:hover, .navbar-green .nav .open > a:focus {
    color: #007672 !important;
    background: #FFF;
    }
    .main-menu-dropdown-toggle-selected {
    background-color: #fff !important;
    color: #007672 !important;
}

    .dropdown .dropdown-menu li.main-menu-item-selected a {
    background-color: #00928c!important;
    color: #fff;
    }


.menu-item:hover, .dropdown .dropdown-menu li:hover, .dropdown .dropdown-menu li:hover a {
    background-color: #00928c !important;
    }

.kbutton-light-disabled {
    cursor: default !important;
    background: #dddddd !important;
    border: #dddddd;
    color: #888888;
}
   .kbutton-light-disabled:hover {
       color: #888888;
   }


   .kbutton-disabled {
       cursor: default !important;
       background: #809980 !important;
   }

   .kddbutton-disabled, .expander-header-disabled {
       cursor: default !important;
       color: #809980 !important;
   }

.kddbutton {
    color: #007672 !important;
}
.kddbutton:hover {
    color: #00b5ad !important;
    }
  
.kbutton:hover, .kbutton-with-label + span:hover {
    background-color: #00b5ad;
}

.kbutton, .kbutton-with-label + span {
    background: #007672;
}
.kbutton-with-label:checked + span {
    background-color: #00b5ad;
    }

ul.ktab-navigation li.selected a, .kgrid .tabs .tab.selected {
    color: #00b5ad !important;
}
ul.ktab-navigation li a:hover, .kgrid .tabs .tab:hover {
    color: #00b5ad;
    -webkit-box-shadow: 0px 2px 0px 0px #00b5ad;
    border-bottom: 1px solid #00b5ad;
    }
    .btn, .btn:active, .btn:visited {
    color: #007672;
    }
    .btn:hover, .btn:focus {
    color: #fff !important;
    background-color: #00b5ad !important;
    border-color: #00b5ad !important;
    }
    ul.ktab-navigation li.selected a, .kgrid .tabs .tab.selected {
    -moz-box-shadow: 0px 2px 0px 0px #00b5ad !important;
    box-shadow: 0px 2px 0px 0px #00b5ad !important;
    }
.iTmplEditor .iSkipDataBind .kddbutton, .kgrid .grid-table-container .kddbutton {
    color: #007672;
    }
.kgrid .grid-records tr:hover td, .row-hover td {
    background-color: #f1fffe;
}
tr.kgrid-selected-row > td {
    background: #bff0ec !important;
    color: #070707 !important;
    }

.grid-records tr td .kbutton {
    color: #007672; 
    }

    .grid-records tr td .kbutton:hover {
    color: #00b5ad;
    }
    .btn:hover, .btn:focus {
    background-color: #00b5ad !important;
    border-color: #00b5ad !important;
    }
    .kcombobox-pager-place a, .grid-settings a {
    color: #007672;
    }
    .kcombobox-pager-place a:hover, .grid-settings a:hover {
     color: #00b5ad !important; 
    }
    .kwin .iWindowHeader {
    color: #007672;
    }
    a {
    color: #33CC00;
}